# png::pixel_traits< gray_pixel_16 > Struct Template Reference

Pixel traits specialization for gray_pixel_16. More...

`#include <gray_pixel.hpp>`

Inheritance diagram for png::pixel_traits< gray_pixel_16 >:

List of all members.

## Detailed Description

### template<>
struct png::pixel_traits< gray_pixel_16 >

Pixel traits specialization for gray_pixel_16.

The documentation for this struct was generated from the following file:

- gray_pixel.hpp